WordPress.org

Ready to get started?Download WordPress

Forums

Portable phpMyAdmin
[resolved] Deprecated ereg() error (7 posts)

  1. skoskie
    Member
    Posted 2 years ago #

    I'm getting an error similar to the one posted about two months ago.

    OS 	Linux 	      Database Data Disk Usage 	1.9 MiB
    Server 	Apache 	      Database Index Disk Usage 	433.0 KiB
    PHP 	v5.3.5 	      MYSQL Maximum Packet Size 	16.0 MiB
    MYSQL 	v5.1.53-log   MYSQL Maximum Allowed Connections 	1,200

    Any ideas what could be causing this?

    http://wordpress.org/extend/plugins/portable-phpmyadmin/

  2. skoskie
    Member
    Posted 2 years ago #

    Specific error here:

    Deprecated: Function eregi() is deprecated in /home/hinklelf/hinkle.rsaconnect.com/wp-content/plugins/portable-phpmyadmin/wp-pma-mod/libraries/select_lang.lib.php on line 143
    
    Warning: Cannot modify header information - headers already sent by (output started at /home/hinklelf/hinkle.rsaconnect.com/wp-content/plugins/portable-phpmyadmin/wp-pma-mod/libraries/select_lang.lib.php:143) in /home/hinklelf/hinkle.rsaconnect.com/wp-content/plugins/portable-phpmyadmin/wp-pma-mod/libraries/common.lib.php on line 413
    
    Warning: Cannot modify header information - headers already sent by (output started at /home/hinklelf/hinkle.rsaconnect.com/wp-content/plugins/portable-phpmyadmin/wp-pma-mod/libraries/select_lang.lib.php:143) in /home/hinklelf/hinkle.rsaconnect.com/wp-content/plugins/portable-phpmyadmin/wp-pma-mod/libraries/common.lib.php on line 413
    
    Warning: Cannot modify header information - headers already sent by (output started at /home/hinklelf/hinkle.rsaconnect.com/wp-content/plugins/portable-phpmyadmin/wp-pma-mod/libraries/select_lang.lib.php:143) in /home/hinklelf/hinkle.rsaconnect.com/wp-content/plugins/portable-phpmyadmin/wp-pma-mod/libraries/common.lib.php on line 413
    
    Warning: Cannot modify header information - headers already sent by (output started at /home/hinklelf/hinkle.rsaconnect.com/wp-content/plugins/portable-phpmyadmin/wp-pma-mod/libraries/select_lang.lib.php:143) in /home/hinklelf/hinkle.rsaconnect.com/wp-content/plugins/portable-phpmyadmin/wp-pma-mod/libraries/common.lib.php on line 1062
  3. Ciprian Popescu
    Member
    Plugin Author

    Posted 2 years ago #

    Yeah, it's the deprecated eregi() function. I need to update it to preg_match(). Stay tuned.

  4. Still staying tuned here. Error still exists.

  5. yorksranter
    Member
    Posted 2 years ago #

    Both eregi() and headers-already-sent bugs are present now in 1.2.9.3.

  6. nemesis78
    Member
    Posted 2 years ago #

    problem still exist!

  7. Ciprian Popescu
    Member
    Plugin Author

    Posted 2 years ago #

    Fixed in 1.2.9.4+

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic